/*  My Bus Edinburgh *for android
 *  incarnation 2 |  style.css
 *  
 *  @author: Anthony Totton;
 *  @date: 15jan2011;
 *  
 *  www.byant.co.uk
 *  www.novocast.co.uk
 *
*/

/*  basic  */
html, body {
    font-family: 'Droid Sans', serif;
    font-size: 1.1em;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    color: rgb(40,40,40);
}

header, section, footer, aside, nav, article, figure {
    display:block;
}

img {
    border: none;
}


#body {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -40px;
    background: rgb(70,70,70);
    background: -moz-linear-gradient(top, #2d2d2d 13%, #333333 36%, #4a4a4a 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(13%,#2d2d2d), color-stop(36%,#333333), color-stop(100%,#4a4a4a));
    
}

h1  {}
h2  { display: inline; font-size: 1.3em; color: #888; margin: 12px 0; border-bottom: 4px solid #983024; text-shadow: 1px 1px 1px rgba(255,255,255, 0.8); }
h3  { font-weight: bold; color: #666; font-size: 0.9em; margin: 0 0 14px; text-shadow: 1px 1px 1px rgba(255,255,255, 0.8); }
h4  { font-weight: bold; color: #111; font-size: 1.3em; margin: 10px; }

.content:hover h2 { color: #666; -moz-transition: color 0.5s linear; -webkit-transition: color 0.5s linear; transition: color 0.5s linear; }
.content h2 { -moz-transition: color 0.5s linear; -webkit-transition: color 0.5s linear; transition: color 0.5s linear; }

.rightColumn section {
    font-size: 0.65em;
    margin: 20px;
}

.darkText {
    color: #000;
    text-shadow: 1px 1px 1px rgba(255,255,255, 0.2);
}

#slither {
    width: 100%;
    height: 12px;
    background: #681004;
    border-bottom: 1px solid #666;
}

.wrap {
    position: relative;
    width: 800px;
    margin: 0 auto;
}

.svg {
    width: 100%;
    height: 100%;
}

.floatFix {
    display: block;
    clear: both;
}

.horSep {
    margin: 10px;
    border-top: 1px solid rgba(0,0,0, 0.9);
    border-bottom: 1px solid rgba(255,255,255, 0.2);
}

.vertSep {
    margin: 10px;
    border-right: 1px solid rgba(255,255,255, 0.7);
    border-left: 1px solid rgba(0,0,0, 0.4);
}

.sep340 {
    float: right;
    height: 340px;
    margin: 0 0 20px 20px;
}

.centre {
    text-align: center;
}

.ita {
    font-style: italic;
    text-shadow: 1px 1px 1px rgba(255,255,255, 0.6);
}




/*  title  */
#title {
    display: block;
    width: 140px;
    height: 50px;
    margin: 7px 2px 14px 2px;
}

#titleSvg {
    width: 100%;
    height: 100%;
}




/*  feature  */
#featureWrap {
    clear: both;
    color: rgba(200,200,200, 1.0);
    text-shadow: 1px 1px 0px rbga(0,0,0, 1.0);
    margin: 5px 16px;
}

#bus {
    float: right;
    margin: -45px 0 0 0;
    padding: 0;
}

ul#feature {
    display: block;
    position: absolute;
    margin: 30px 0 0 0;
    padding: 0;
    list-style: none;
}

ul#feature li {
    color: rgba(200,200,200, 0.7);
    margin: 0;
    padding: 9px 6px;
    width: 440px;
    text-shadow: 0 0 4px rgba(0,0,0, 0.0);
    -webkit-transition: text-shadow 0.4s linear;
    transition: text-shadow 0.4s linear;
}

ul#feature li:hover {
    text-shadow: 0 0 4px rgba(225,155,155, 0.8);
    -webkit-transition: text-shadow 1.2s linear;
    transition: text-shadow 1.2s linear;
}





/*  content  */
#content {
    background: rgba(255,255,255, 0.75);
    border: 1px solid #fff;
    -moz-border-radius: 18px;
    border-radius: 18px;
    margin: 40px 0 0 0;
    padding: 20px;
}

.content {
    padding: 20px 10px;
    font-size: 0.9em;
}

.darkContent {
    padding: 20px;
    font-size: 0.9em;
}

.rightColumn {
    float: right;
    width: 200px;
    padding: 12px 19px;
    min-height: 100px;
}

a.bodyLink:link, a.bodyLink:visited {
    display: inline;
    padding: 4px 8px;
    margin: 0 30px;
    color: rgba(0,0,0, 0.5);
    background: rgba(255,255,255, 0.1);
    text-shadow: 1px 1px 1px rgba(255,255,255, 0.6);
    font-size: 0.85em;
    font-style: italic;
    text-decoration: none;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
a.bodyLink:hover {
    background: rgba(255,255,255, 0.3);
}
a.bodyLink:active {
    
}

a.button:link, a.button:visited {
    color: #ddd;
    font-weight: bold;
    display: block;
    background: rgb(60,60,60);
    background: -moz-linear-gradient(top, #555 13%, #333 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(13%,#555), color-stop(100%,#333));
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-align: center;
    padding: 6px;
    width: 90px;
    margin:  5px auto 0 auto;
    text-decoration: none;
}
a.button:hover {
    background: rgb(80,80,80);
    background: -moz-linear-gradient(top, #777 13%, #555 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(13%,#777), color-stop(100%,#555));
}
a.button:active {
    
}

.content ul {
    font-size: 0.8em;
    color: rgb(80,80,80);
}

.content ul li {
    margin-bottom: 8px;
}




/*  nav  */
#nav, #nav ul {
    width: 100%;
    height: 55px;
    font-size: 1.04em;
    font-weight: bold;
    list-style: none;
    padding: 0;
    margin: 0;
}

#nav ul li {
    display: inline;
}

a.navLink:link, a.navLink:visited {
    color: #888;
    text-shadow: 1px 1px 1px rgba(255,255,255, 0.8);
    text-decoration: none;
    margin: 2px 8px;
    padding: 0;
    padding-bottom: 7px;
    margin-bottom: 6px;
}
a.navLink:hover, a.navLink:active, a.navLink.active {
    color: #666;
    margin-bottom: 0;
    border-bottom: 6px solid #983024;
}

/*   gallery   */
#phone {
    display: block;
    float: left;
    margin: 30px 5px 50px 5px;
    padding: 0;
    width: 317px;
    height: 620px;
    background: url('images/Nexus-S.png') no-repeat;
    -webkit-box-reflect: below 12px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(.91, transparent), to(rgba(255,255,255, 0.5)));
}

#viewer {
    display: block;
    background: transparent;
    min-height: 440px;
    margin: 90px 24px 0 25px;
    border-radius: 3px;
    overflow: hidden;
}

#viewer .img {
    position: absolute;
    display: none;
    background: #111;
    width: 267px;
    height: 444px;
    overflow: hidden;
}

#viewer .img img {
    width: 267px;
    height: 444px;
}

#viewer .img:target {
    display: block;
}

#viewer .img span {
    display: block;
    position: relative;
    top: 0px;
    background: rgba(0,0,0, 0.6);
    color: #fff;
    padding: 8px 16px;
    height: 150px;
    -moz-transition: top 0.12s linear;
    -webkit-transition: top 0.12s linear;
}

#viewer .img:hover span {
    top: -150px;
    -moz-transition: top 0.20s linear;
    -webkit-transition: top 0.20s linear;
}

#gallery {
    
}

#galleryThumbs {
    display: block;
    float: left;
    width: 400px;
    list-style: none;
    margin: 0 0 0 28px;
    padding: 0;
}
#galleryThumbs li {
    
}

#galleryThumbs a {    
    display: block;
    float: left;
    margin: 12px;
    padding: 0;
    border: 3px solid transparent;
    -moz-transition: border 0.3s linear;
    -webkit-transition: border 0.3s linear;
    border-radius: 3px;
    width: 100px;
    height: 100px;
    overflow: hidden;
}

#galleryThumbs a:hover {
    border: 3px solid #983024;
    -moz-transition: border 0.3s linear;
    -webkit-transition: border 0.3s linear;
}

#galleryThumbs img {
    width: 106px;
    height: 176px;
    margin: -32px 0 0 -3px;
}



/*   FAQs   */
#faqs {
    
}

#faqs ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#faqs ul li {
    background: #ddd;
    background: rgba(255,255,255, 0.2);
    border-radius: 7px;
    padding: 10px 24px;
    margin: 20px;
}

#faqs ul li:hover {
    background: rgba(255,255,255, 0.3);
}

#faqs ul li:before {
    position: absolute;
    font-size: 1.3em;
    content: 'Q';
    text-shadow: 1px 1px 0 rgba(255,255,255, 0.7);
}

a.faqs:link, a.faqs:visited {
    display: block;
    text-decoration: none;
    color: #444;
    line-height: 30px;
    margin-left: 50px;
} a.faqs:hover {
    
}

#faqList li span {
    display: none;
    text-decoration: none;
    border-top: 1px solid #ccc;
    font-size: 0.8em;
    color: #777;
    padding-top: 10px;
    padding-left: 2px;
}
#faqList li span:before {
    position: retive;
    font-size: 1.5em;
    content: 'A';
    text-shadow: 1px 1px 0 rgba(255,255,255, 0.7);
    margin-right: 30px;
}

#faqList li:target span {
    display: block;
}

#faqs:target #faqList li span {
    display: block;
}

#faqNav {
    text-align: center;
    
}

a.toggle:link, a.toggle:visited {
    padding: 4px 8px;
    color: #888;
    text-shadow: 1px 1px 0px rgba(255,255,255, 0.7);
    text-decoration: none;
} a.toggle:hover {
    color: #000;
    text-decoration: underline;
}





/*   links   */
#links {
    margin: 20px;
    min-height: 400px;
}

#links ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#links ul li {
    color: #888;
    margin: 6px 0;
    padding: 0;
    text-shadow: 1px 1px 0 rgba(255,255,255, 0.7);
}

a.eLink:link, a.eLink:visited {
    text-decoration: none;
    color: #222;
    border-bottom: 2px solid transparent;
    text-shadow: none;
} a.eLink:hover {
    color: #333;
    border-bottom: 2px solid #983024;
}


/*   form   */
#form {
    display: block;
    overflow: hidden;
    height: 0px;
    margin: 0;
    padding: 0;
}

#form:target {
    height: 120px;
    -moz-transition: height 0.3s linear;
    -webkit-transition: height 0.3s linear;
    transition: height 0.3s linear;
}

label {
    display: block;
}

input, textarea {
    display: block;
    background: rgba(200,200,200, 0.1);
    -moz-border-radius: 4px;
    border-radius: 4px;
    padding: 3px 5px;
    font-family: 'Droid Sans', serif;
    font-size: 0.9em;
    color: rgba(0,0,0, 0.8);
    margin: 2px 4px;
    border: 1px solid rgba(255,255,255, 0.05);
    text-shadow: 1px 1px 1px rgba(255,255,255, 0.1);
}

input:focus, input:visited, textarea:focus, textarea:visited {
    background: rgba(75,75,75, 1.0);
}

.hptForm {
    display: none;
}

input, textarea, .smlForm, .medForm, .lrgForm {
    display: block;
    float: left;
    text-align: left;
}

.smlForm label, .smlForm input, .smlForm textarea {
    width: 160px;
    
}

.medForm label, .medForm input, .medForm textarea {
    width: 180px;
    
}

.lrgForm label, .lrgForm input, .lrgForm textarea {
    width: 350px;
}

.sendForm {
    display: block;
    float: right;
    margin: 8px 14px;
    background: transparent;
    background: rgba(0,0,0, 0.0);
    text-shadow: 1px 1px 1px rgba(255,255,255, 0.2);
    border: none;
}

.sendForm:hover {
    color: rgba(240,240,240, 0.9);
    cursor: pointer;
}



/*  footer  */
.footerFix, #footer {
    height: 40px;
    clear: both;
    overflow: hidden;
}


#footer {
    width: 800px;
    margin: 0 auto;
    padding: 0;
    font-size: 0.9em;
}

#footer ul {
    margin-top: 10px;
}

#footer ul li {
    display: inline-table;
    padding: 0 50px;
    text-align: center;
}

a.val:link, a.val:visited {
    color: #1e1e1e;
    text-decoration: none;
}
a.val:hover, a.val:active {
    color: #fff;
    text-decoration: none;
}

a.feedback {
    display: none;
}

a.feedback:target {
    display: block;
    text-shadow: 1px 1px 3px rgba(0,0,0, 0.8);
}

a#fdb {
    color: #f44;
}

a#fbg {
    color: #2b2;
}
